Which OMSA for 11g?

Benjamin_Gordy at Dell.com Benjamin_Gordy at Dell.com
Mon Feb 22 15:39:31 CST 2010


OpenManage support for the 410 came in OpenManage 6.0.2, and support for the 610 and 710 came in OpenManage 6.0.1.  You will be better served using OpenManage 6.2.

Regards,

Ben Gordy



-----Original Message-----
From: linux-poweredge-bounces-Lists On Behalf Of Davide Ferrari
Sent: Monday, February 22, 2010 2:50 AM
To: linux-poweredge-Lists
Subject: Which OMSA for 11g?

Hi list

probably this is a FAQ but I wasn't able to find a quick answer so.. I have a 
bunch of new 410/610/710 and I wonder what's the recommended/needed OMSA 
version? 6.2? Or can I use old 5.5 versions?

Thanks in advance

-- 
Davide Ferrari
Atrapalo.com System Administrator

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list